<bugID>401949<Summary>Bug 395248 caused a Txul regression on Linux</Summary><Description>The patch in bug 395248 caused a Txul regression on Linux.
Before the patch, Txul was ~235ms. After the patch, Txul is ~243ms.</Description></bugID>